## golang-gopkg-go-playground-validator.v8 8.18.1

=== debian/changelog ===
golang-gopkg-go-playground-validator.v8 (8.18.1-1) unstable; urgency=medium

  * Initial release (Closes: #869369)

 -- Shengjing Zhu <i@zhsj.me>  Tue, 25 Jul 2017 21:43:10 +0800
