## golang-gopkg-go-playground-validator.v8 8.18.2

=== debian/changelog ===
golang-gopkg-go-playground-validator.v8 (8.18.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * d/watch: Use git mode to match v8.* tags
  * New upstream version 8.18.2
  * Drop patches
  * Update Section to golang
  * Update maintainer and uploader email address
  * Update Standards-Version to 4.5.1
  * Add Rules-Requires-Root
  * Drop golang-gopkg-go-playground-assert.v1-dev from Depends
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Dec 2020 17:43:28 +0800
