=== debian/control ===
Source: golang-gopkg-go-playground-validator.v8
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-go-playground-assert.v1-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/go-playground/validator
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-go-playground-validator.v8
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-go-playground-validator.v8.git
XS-Go-Import-Path: gopkg.in/go-playground/validator.v8
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-go-playground-validator.v8-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Go Struct and Field validation (version 8.x)
 Package validator implements value validations for structs and individual
 fields based on tags.
 .
 It has the following unique features:
   * Cross Field and Cross Struct validations by using validation tags or
     custom validators.
   * Slice, Array and Map diving, which allows any or all levels of a
     multidimensional field to be validated.
   * Handles type interface by determining it's underlying type prior to
     validation.
   * Handles custom field types such as sql driver Valuer see Valuer
   * Alias validation tags, which allows for mapping of several validations
     to a single tag for easier defining of validations on structs
   * Extraction of custom defined Field Name e.g. can specify to extract the
     JSON name while validating and have it available in the resulting
     FieldError
