=== debian/watch ===
version=4
opts="uversionmangle=s/([\d\.]+)/8$1/, \
mode=git, pgpmode=none" \
https://github.com/go-playground/validator.git \
refs/tags/v8([\d\.]+)
